@font-face {
  font-family: 'Chiswick Headline Web';
  src: url('../fonts/ChiswickHeadline-SemiboldItalic-Web.eot');
  src: url('../fonts/ChiswickHeadline-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ChiswickHeadline-SemiboldItalic-Web.woff2') format('woff2'),
       url('../fonts/ChiswickHeadline-SemiboldItalic-Web.woff') format('woff');
  font-weight:  600;
  font-style:   italic;
  font-stretch: normal;
}

.ChiswickHeadline-SemiboldItalic-Web {
  font-family: 'Chiswick Headline Web';
  font-weight:  600;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
  font-family: 'Chiswick Headline Web';
  src: url('../fonts/ChiswickHeadline-Semibold-Web.eot');
  src: url('../fonts/ChiswickHeadline-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ChiswickHeadline-Semibold-Web.woff2') format('woff2'),
       url('../fonts/ChiswickHeadline-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.ChiswickHeadline-Semibold-Web, .font-b {
  font-family: 'Chiswick Headline Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

